/* Normal, standard links. */

a:link {
	 color: #000000;
	 text-decoration: none;
}

a:visited {
	 color: #000000;
	 text-decoration: none;
}

a:hover {
	 text-decoration: underline;
}
/* Navigation links - for the link tree. */

.nav, .nav:link, .nav:visited {
	 color: #000000;
	 text-decoration: none;
}

a.nav:hover {
	 color: #000000;
	 text-decoration: underline;
}
/* Tables should show empty cells. */

table {
	 empty-cells: show;
}
/* By default (td, body..) use verdana in black. */

body, td, th, tr {
	 line-height: 150%;
	 font-family: tahoma, sans-serif;
	 color: #555555;
	 font-size: 11px;
}
/* The main body of the entire forum. */

body {
	 background:url(images/top_bg.jpg) repeat-x top #E5E5E5;
	 padding: 30px 0 0 0;
	 margin: 0;
}
/* Input boxes - just a bit smaller than normal so they align well. */

input, textarea, button {
	 color: #000000;
	 font-family: verdana, sans-serif;
}

input, button {
	 font-size: 100%;
}

textarea {
	 font-size: 100%;
	 color: #000000;
	 font-family: verdana, sans-serif;
}
/* All input elements that are checkboxes or radio buttons. */

input.check {}
/* Selects are a bit smaller, because it makes them look even better 8). */

select {
	 font-size: 100%;
	 font-weight: normal;
	 color: #000000;
	 font-family: Tahoma, Arial, Helvetica, sans-serif;
}
/* Standard horizontal rule.. ([hr], etc.) */

hr, .hrcolor {
	 height: 1px;
	 border: 0;
	 color: #666666;
	 background-color: #d4d4d4;
}
/* No image should have a border when linked */

a img {
	 border: 0;
}
/* A quote, perhaps from another post. */

.quote {
	 color: #3a3a3a;
	 background-color: #cecece;
	 border-top: 4px solid #959595;
	 border-bottom: 4px solid #959595;
	 margin: 1px;
	 padding: 1px;
	 font-size: x-small;
	 line-height: 1.4em;
}
/* A code block - maybe even PHP ;). */

.code {
	 color: #3a3a3a;
	 background-color: #fbede6;
/*font-family: "courier new", "times new roman", monospace;*/
	 font-size: x-small;
	 line-height: 1.3em;
/* Put a nice border around it. */
	 border-top: 5px solid #f1ccbb;
	 border-bottom: 5px solid #f1ccbb;
	 margin: 1px auto 1px auto;
	 padding: 1px;
	 width: 99%;
/* Don't wrap its contents, and show scrollbars. */
	 white-space: nowrap;
	 overflow: auto;
/* Stop after about 24 lines, and just show a scrollbar. */
	 max-height: 24em;
}
/* The "Quote:" and "Code:" header parts... */

.quoteheader, .codeheader {
	 color: #000000;
	 text-decoration: none;
	 font-style: normal;
	 font-weight: bold;
	 font-size: x-small;
	 line-height: 1.2em;
}
/* Generally, those [?] icons.  This makes your cursor a help icon. */

.help {
	 cursor: help;
}
/* /me uses this a lot. (emote, try typing /me in a post.) */

.meaction {
	 color: red;
}
/* The main post box - this makes it as wide as possible. */

.editor {
	 width: 96%;
}
/* Highlighted text - such as search results. */

.highlight {
	 background-color: yellow;
	 font-weight: bold;
	 color: black;
}
/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body
{
	color: #515151;
	background-color: #EFEFEF;
	background: #EFEFEF url(images/sitebody.gif);
	background-repeat: repeat-x;
}
.windowbg2
{
	color: #515151;
	background-color: #EFEFEF;
	background: #EFEFEF url(images/sitebody.gif);
	background-repeat: repeat-x;
}
.windowbg3
{
	color: #515151;
	background-color: #EFEFEF;
	background: #EFEFEF url(images/sitebody.gif);
	background-repeat: repeat-x;
}
.windowbg4
{
	color: #515151;
	background-color: #EFEFEF;
	background: #EFEFEF url(images/sitebody.gif);
	padding: 5px;
}
.windowbg5
{
	color: #515151;
	background-color: #EFEFEF;
	background: #EFEFEF url(images/sitebody.gif);
	padding: 5px;
}
/* the today container in calendar */
.calendar_today
{
	background-color: #FFFFFF;
}
/* the today container in calendar */

.calendar_today {
	 background-color: #f5f5f5;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */

.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td {
	 color: #454545;
	 font-style: normal;
	 background: #f9f9f9;
	 border-bottom: solid 1px #f2f2f2;
	 border-top: solid 1px #ffffff;
	 padding-left: 10px;
	 padding-right: 10px;
	 line-height: 18px;
}

.titlebg, .titlebg a:link, .titlebg a:visited {
	 font-weight: bold;
	 color: #454545;
	 font-style: normal;
	 font-size: 12px;
}

.titlebg a:hover {
	 color: #404040;
}
/* same as titlebg, but used where bold text is not needed */

.titlebg2 a:link, .titlebg2 a:visited {
	 color: #454545;
	 font-style: normal;
	 text-decoration: underline;
}

.titlebg2 a:hover {
	 text-decoration: underline;
}
/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/

.catbg, tr.catbg td, .catbg3, tr.catbg3 td {
	 color: #FEFEFE;
	 padding-left: 10px;
	 padding-right: 10px;
	 background: #000000 url(images/catbg.png) repeat-x;
}

.catbg2, tr.catbg2 td {
	 color: #FEFEFE;
	 padding-left: 10px;
	 padding-right: 10px;
	 background: #000000 url(images/catbg.png) repeat-x;
}

.catbg, .catbg2, .catbg3 {}

.catbg, .catbg2 {
	 font-weight: bold;
	 font-size: 12px;
}

.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	 font-size: 95%;
	 color: #FEFEFE;
	 text-decoration: none;
}

.catbg a:link, .catbg a:visited, .catbg2 a:link, .catbg2 a:visited {
	 color: #FEFEFE;
	 text-decoration: none;
}

.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {
	 text-decoration: underline;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */

.bordercolor {
	 background-color: #dddada;
	 padding: 0px;
}
/* This is used on tables that should just have a border around them. */

.tborder {
	 padding: 1px;
	 border: 1px solid #dddada;
}
/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */

.smalltext {
	 font-size: 90%;
	 font-family: verdana, sans-serif;
}

.middletext {
	 line-height: 18px;
	 text-indent: 10px;
}

.normaltext {
	 font-size: small;
}

.largetext {
	 font-size: large;
}
/* Posts and personal messages displayed throughout the forum. */

.post, .personalmessage {
	 width: 100%;
	 overflow: auto;
	 line-height: 1.3em;
}
/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */

.signature {
	 width: 100%;
	 overflow: auto;
	 padding-bottom: 3px;
	 line-height: 1.3em;
}
/* Sometimes there will be an error when you post */

.error {
	 color: red;
}

/* definitions for the main tab, active means the tab reflects which page is displayed */

.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last{	vertical-align:top}
.maintab_back, .maintab_active_back{	text-decoration:none;	 font-size: 9px;	 vertical-align:top;	 padding:2px 6px 6px 6px;	 font-family:tahoma,sans-serif}
.maintab_first{}
.maintab_back{	background:url(images/img/menubg.gif) repeat-x #f0f0f0}
.maintab_last{}
.maintab_active_first{}
.maintab_active_back{	font-weight:bold; background:url(images/img/menubg.gif) repeat-x #f0f0f0;  color:orange}
.maintab_active_last{}
.maintab_back a:link, .maintab_back a:visited, .maintab_active_back a:link, .maintab_active_back a:visited{ text-decoration:none;  color:white}
.maintab_active_back a:link, .maintab_active_back a:visited{ color:#ffe8a0}
.maintab_back a:hover, .maintab_active_back a:hover{ text-decoration:underline}

.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last{	vertical-align:top}
.mirrortab_back, .mirrortab_active_back{	text-decoration:none;	 font-size:9px;	 vertical-align:bottom;	 padding:6px;	 font-family:tahoma,sans-serif}
.mirrortab_first{}
.mirrortab_back{background:url(images/img/menubg.gif) repeat-x #f0f0f0}
.mirrortab_last{}
.mirrortab_active_first{}
.mirrortab_active_back{	font-weight:bold; background:url(images/img/menubg.gif) repeat-x #f0f0f0}
.mirrortab_active_last{}
.mirrortab_back a:link, .mirrortab_back a:visited, .mirrortab_active_back a:link, .mirrortab_active_back a:visited{ text-decoration:none;  color:white}
.mirrortab_back a:hover, .mirrortab_active_back a:hover{ text-decoration:underline}

/* The AJAX notifier */

#ajax_in_progress {
	 background: #32CD32;
	 color: white;
	 text-align: center;
	 font-weight: bold;
	 font-size: 18pt;
	 padding: 3px;
	 width: 100%;
	 position: fixed;
	 top: 0;
	 left: 0;
}
#wrapper {
	 width: 950px;
	 min-width: 720px;
	 margin: 0 auto;
	 padding: 0;
}

#header {
	 position: relative;
	 height: 145px;
	 overflow: hidden;
	 background: #00417A url(images/img/header-bg.png) 0 0 repeat-x;
}

#head-r {
	 height: 145px;
	 background: url(images/img/header-r.png) 100% 0 no-repeat;
}

#head-l {
	 background: url(images/img/header-l.png) 0 0 no-repeat;
}

#logo {
	 position: absolute;
	 top: 30px;
	 left: 20px;
	 display: block;
	 width: 261px;
	 height: 60px;
	 cursor: pointer;
	 background: url(../../../recursos/logoldcmx.png) no-repeat;
}
#userarea {
	 height: 73px;
	 float: right;
	 padding: 12px 25px 0 0;
	 text-align: right;
	 font-size: 1.0em;
	 color: #ddd;
	 font-family: tahoma, sans-serif;
}
#userarea a:link, #userarea a:visited {
	 color: #eee;
}

#userarea a:hover {
	 color: #ccc;
	 text-decoration: underline;
}
#searcharea {
	 float: right;
	 padding: 5px 25px 0 0;
	 margin: 0;
	 clear: both;
}
#toolbar {
	 margin: 0;
	 padding: 0;
	 height: 30px;
	 background: #000000;
}
/* template menu */
#menu{
	vertical-align: top;
	font: bold 13px Arial;
	text-transform: capitalize;
	width: 100%; /*leave this value as is in most cases*/
}
#menu ul{
	margin: 0;
	padding: 0;
	float: left;
/*width: 80%; /*width of menu*/
	border: 1px solid transparent;
	border-width: 1px 0;
	background: #000 url(images/img/nav.png) center center repeat-x;
}
#menu ul li{
	display: inline;
}
#menu ul li a{
	float: left;
	color: #FFF;
	padding: 5px 11px;
	text-decoration: none;
	border-right: 1px solid #000000;
}
#menu ul li a:visited{
	color: #FFF;
}
#menu ul li a:hover, #menu #active a{
	color: #FFF !important;
	padding-top: 6px;
	padding-bottom: 4px;
	background: #000 url(images/img/nav2.png) center center repeat-x;
}
#bodyarea {
	 padding: 10px;
	 margin: 0;
	 background: #fcfcfc url(images/img/bodyarea-bg.gif) 0 0 repeat-x;
}

#footer {
	 background: #000000 url(images/img/ftr-bg.gif) 0 100% repeat-x;
}
#footerarea {
	 text-align: center;
	 padding: 10px;
	 color: #fcfcfc;
}

#footerarea a:link, #footerarea a:visited {
	 color: #fff;
}

#footerarea a:hover {
	 color: #fefefe;
	 text-decoration: none;
}